*Created by Nicola Branson, SALDRU, University of Cape Town. Email: nicola.branson@uct.ac.za

***WEIGHTS
***master.weights.do
***4 November 2009
***********************************************************************************************************************
*prepares ASSA 2003 estimates to be constraints in entropy estimation
do prepare.restrictions.do

*prepare OHS, LFS and GHS for entropy estimation (basically make them consistent so can run one entropy file)
do prepare.data.do 

*create cross-entropy weights
do weights.ohs.do
do weights.lfs.do
do weights.ghs.do

*rename unique household identifier back to original name and saves files as `x'.cewgt.dta (e.g. ohs1993.cewgt)
do format.wgtsdata.do 

*create tables and figures for the accompanying document
do tables&figures.do

***********************************************************************************************************************
**end of master.weights.do
